安裝 mysql-server 5.1版本,但忽略php所有套件,且只使用 atomic 這個repos

yum install mysql-server-5.1* --enablerepo atomic --exclude=php*

查看現在在 atomic 這個repos可以安裝的mysql-server版本

yum list mysql-server --enablerepo atomic

加上 -5.1*可以查看是否有 5.1的版本

yum list mysql-server-5.1* --enablerepo atomic

列出有那些 repos可用

yum repolist

列出某個套件有那些版本

yum list httpd-\*
最後修改日期: 2018 年 06 月 30 日
Related posts 相關文章
Fedora 將預設用 DNF 取代 YUM 作套件安裝管理
More...
yum小技巧,當找不到某個函式庫檔案時
More...
yum安裝套件出現相容性問題
More...
CentOS 5環境下升級php至 5.3版本
More...

作者

留言

撰寫回覆或留言

發佈留言必須填寫的電子郵件地址不會公開。

6 + 4 =